### Method

# Gtk AppChooserButtonset_active_custom_item

deprecated: 4.10

#### Declaration [src]

    void
    gtk_app_chooser_button_set_active_custom_item (
      GtkAppChooserButton* self,
      const char* name
    )

#### Description [src]

Selects a custom item.

See `gtk_app_chooser_button_append_custom_item()`.

Use `gtk_app_chooser_refresh()` to bring the selection to its initial state.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Parameters

`name`

  Type: `const char*`

  The name of the custom item.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.